#text-7 { margin-bottom:37px; padding-top:10px; }
div.phone {
	background:url('../images/phone_icon.png') no-repeat left;
	display: inline-block;
    height: 40px;
    padding-left: 45px;
    text-align: right;
	line-height:40px;
}
div.phone a { color:#6567ab; font-weight:700; font-size:25px; }
div.phone a:hover { text-decoration:none; }

.social_icons ul li { list-style:none; display:inline-block; margin-right:8px; }
.social_icons ul li  a:hover { opacity:0.6; }

/* Top Widget - Below Slider styles */

.top_widget {
	background-color:#101211;
	padding:12px 0;
	display:none;
}
.top_widget h2 {
	font-size:37px;
	color:#1e70ba;
	margin-bottom:12px;
	text-transform:none;
	line-height:39px;
}
.top_widget p { font-size:15px; color:#fff; margin-bottom:15px; }
.top_widget img { border:5px solid #fff; }
body .top_widget .wpcf7-text { border-radius:0; font-size:16px; height:37px !important; padding:6px 12px 7px !important; }
.top_widget .wpcf7-submit { background:url('../images/send-btn.png') no-repeat; width:74px; height:35px; border:0; text-indent:-150px; overflow:hidden; }
.top_widget span.wpcf7-not-valid-tip { font-size:11px !important; }

/* Hide Error when hover */
.wpcf7-form-control-wrap:hover .wpcf7-not-valid-tip, .wpcf7-form-control:focus + .wpcf7-not-valid-tip { display:none; }

body h1.title-header { display:block; margin-bottom:0; }
body.page ul.breadcrumb  { display:none; }

p.field input.form-field {
	height:41px !Important;
	padding:9px 10px !important;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}
input.w-button { height:auto !important; }
textarea.w-input { height:85px !important; }

body.page-template-page-right-sidebar .title-section { padding-top:0; margin-bottom:40px; }

.sidebar_slider { margin-bottom:0 !important; }

.mlw_qmn_quiz label {
	line-height:20px;
	padding-left:10px;
	vertical-align:middle;
}
input.qmn_quiz_radio { margin:0; }
.quiz_section  input.mlw_answer_open_text , textarea.mlw_answer_open_text { width:320px; }
.quiz_section select { width:336px; }

@media only screen and (max-width : 768px) {
	.quiz_section  input.mlw_answer_open_text ,	
	.quiz_section select { width:100%; }
	textarea.mlw_answer_open_text { width:93%; }
}
@media only screen and (max-width : 320px) {
	.mlw_horizontal_choice { margin-right:10px; }
}

.qmn_question_answer {
	margin-bottom:20px;
}
span.qmn_user_incorrect_answer { font-weight:bold; }